// ==========================================
// Box Sizing
// ==========================================

html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;

    @media print {
        background: transparent !important;
        box-shadow: none !important;
        color: #333 !important;
        text-shadow: none !important;
    }
}
